VERIFIED SOLUTION i

Version of dot net (.Net) framework certified with EngageOne Delivery Audit 4.0


 
.Net framework 4.6.1 is certified with EngageOne Delivery Audit 4.0. To determine .Net framework certified (and other prerequisites) with a particular version of EngageOne Delivery Audit, refer section 'System Prerequisites' in EngageOne Delivery Audit Install Admin Guide.
UPDATED:  November 7, 2017